#!/usr/bin/dh-exec
src/bulletml.d usr/include/d/
src/*.h usr/include/bulletml/
src/tinyxml/*.h usr/include/bulletml/tinyxml/
src/lib*.a usr/lib/${DEB_HOST_MULTIARCH}/
src/lib*.so usr/lib/${DEB_HOST_MULTIARCH}/
#src/*.la usr/lib/${DEB_HOST_MULTIARCH}/
